<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mobility.project.ant">
    <module_version install_time="1276186103346" last="true" origin="installer" specification_version="1.5.1">
        <file crc="3907650326" name="ant/nblib/org-netbeans-modules-mobility-project-ant.jar"/>
        <file crc="3944156065" name="config/Modules/org-netbeans-modules-mobility-project-ant.xml"/>
        <file crc="1503532839" name="modules/org-netbeans-modules-mobility-project-ant.jar"/>
    </module_version>
</module>
